<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="941c995f5a2d0e3b5d86a35ca62d9f5c">
  <dict>
    <!--2020-03-28 10:18:54.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:18:54.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
